- add_to_breadcrumbs _('Milestones'), project_milestones_path(@project)
- breadcrumb_title @milestone.title
- page_title       @milestone.title, _('Milestones')
- page_description @milestone.description
- add_page_specific_style 'page_bundles/milestone'

= render 'shared/milestones/header', milestone: @milestone
= render 'shared/milestones/description', milestone: @milestone

= render_if_exists 'shared/milestones/burndown', milestone: @milestone, project: @project

- if can?(current_user, :read_issue, @project) && @milestone.total_issues_count == 0
  .alert.alert-success.gl-mt-3
    %span= _('Assign some issues to this milestone.')
- elsif @milestone.complete? && @milestone.active?
  .alert.alert-success.gl-mt-3
    %span= _('All issues for this milestone are closed. You may close this milestone now.')

= render 'shared/milestones/tabs', milestone: @milestone
= render 'shared/milestones/sidebar', milestone: @milestone, project: @project, affix_offset: 153
